BizKitHub
DocsAPI ReferenceContact/bff/contact/set-password
postContactAdmin BFF

/bff/contact/set-password

Sets a new password for a contact account.

ContactpostBffContactSet-password

Parameters

JSON body

Request body

application/json
customerIdstringRequired

Contact external ID.

newPasswordstringRequired

New password to set.

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/contact/set-password

post
curl -X POST "https://api.bizkithub.com/bff/contact/set-password" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "customerId": "example_customerId",
  "newPassword": "example_newPassword"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key